LIBXO(3)

NAME
xo_error - generate simple error messages in multiple output styles

LIBRARY
libxo

SYNOPSIS
#include <libxo/xo.h>
void
xo_error(const char *fmt, ...);

DESCRIPTION
Use the xo_error() function to generate error messages to standard error. The fmt argument is a string containing printf-style formatting instructions that describe the remaining arguments.

When converting an application to libxo, one can replace fprintf(stderr,...) calls with xo_error() calls.

SEE ALSO
printf(3), xo_emit(3), libxo(3)